/*
Zelená: #819D28
Hnědá: #4A2F1C
*/


html{
    margin: 0;
    padding: 0;
}
body{
    position: relative;
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}
body.jeIndex {
    background-image: url(../obrazky/bg-uvod.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}
.pevnaSirka { max-width: 990px; margin: 0 auto; position: relative; }
.nezobrazovat { display: none; }
.clear { clear: both; }

/*********** Záhlaví ************/
#linka {
    height: 10px;
    width: 100%;
    background-color: #1475a4;
    position: relative;
}
#linka .vlnka {
    top: 10px;
    left: calc(50% + 324px);
    position: absolute;
}
header {
    width: 100%;
    background-color: rgba(255, 255, 255, 1);
    height: 89px;
}
header .vlnka {
    top: 89px;
    left: -66px;
    position: absolute;
}
.dMenu {
    display: inline-block;
    width: 539px;
    padding: 0 25px 0 35px;
    vertical-align: top;
    margin-top: 35px;
}
.dMenu > ul.menu {
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}
header ul.menu li {
    display: inline-block;
    height: 29px;
}
header ul.menu li a {
    font-size: 15px;
    text-transform: uppercase;
    color: #1475a4;
    font-weight: bold;
}
header ul.menu li a:hover {
    text-decoration: none;
}
#aLogo {
    display: inline-block;
    width: 109px;
    height: 84px;
    background: url(../obrazky/logo.png) left bottom no-repeat;
}
header form {
    display: inline-block;
    width: 197px;
    vertical-align: top;
    margin-top: 20px;
}
header.centrala form {
    width: 235px;
}
header form input {
    background-color: #a4e0f2;
    width: 149px;
    height: 34px;
    border: 0;
    padding: 0 0 0 10px;
    vertical-align: bottom;
    color: #000;
}
header.centrala form input {
    width: 185px;
}
header form button {
    background-color: #fff;
    background-image: url(../obrazky/search.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 34px;
    height: 34px;
    border: 0;
    padding: 0 0 0 10px;
    position: relative;
    top: 5px;
    cursor: pointer;
}
header form button[type="button"] {
    display: none;
}
header .admin {
    display: inline-block;
    background-image: url(../obrazky/admin.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 34px;
    height: 34px;
    border: 0;
    margin-top: 25px;
    padding: 0;
    vertical-align: top;
}
header .home {
    display: inline-block;
    background-image: url(../obrazky/domek.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 34px;
    height: 34px;
    border: 0;
    margin-top: 25px;
    padding: 0;
    vertical-align: top;
}
.zanoreni2 {
    display: none;
}
.slogan {
    position: relative;
    margin: auto;
    width: 535px;
    height: 209px;
}
.slogan > div {
    position: absolute;
    top: 40px;
    left: 0px;
    width: 200px;
    height: 100px;
    text-align: right;
    font-size: 28px;
    font-weight: bold;
}
.slogan > img {
    position: absolute;
    top: 20px;
    left: 210px;
}

/********************** Obsah *********************/

section h1 {
    color: #1475a4;
    text-transform: uppercase;
    font-size: 25px;
    margin-top: 30px;
}

#vlajka {
    position: absolute;
    top: 175px;
    left: 150px;
}
.bubliny {
    position: absolute;
    top: 111px;
    right: -63px;
    width: 341px;
}
#bubliny {
    max-width: 100%;
    height: auto;
}
#aBublina1, #aBublina2, #aBublina3 {
    position: absolute;
    width: 100px;
    height: 50px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    font-weight: bold;
    z-index: 1;
}
#aBublina1:hover, #aBublina2:hover, #aBublina3:hover {
    text-decoration: none;
    color: #3C3C3C;
}
#aBublina1 {
    top: 39px;
    right: 47px;
}
#aBublina2 {
    top: 99px;
    right: 166px;
}
#aBublina3 {
    top: 172px;
    right: 51px;
}
section .hlavicka {
    height: 534px;
}
section .svModra {
    background-color: #07add2;
    position: relative;
    margin-bottom: 70px;
    padding: 50px 0;
}
section .svModra .viceAktualit {
    display: block;
    width: 326px;
    max-width: 100%;
    height: 36px;
    bottom: -26px;
    left: calc(50% - 160px);
    position: absolute;
    background-image: url(../obrazky/vlnka-modra.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    font-size: 20px;
    text-align: center;
    color: #fff;
}
section .svModra .viceAktualit:hover {
    text-decoration: none;
    color: #1475A4;
}
.trojDoluBily {
    display: inline-block;
    position: relative;
    top: 10px;
    left: -10px;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top: 13px solid #fff;
}
section .svModra .viceAktualit:hover .trojDoluBily { 
    border-top: 13px solid #1475A4;
}
section .uvodniText {
    position: absolute;
    /* top: 375px; */
    left: 427px;
    right: 0;
    bottom: 30px;
    color: #3c3c3b;
    font-size: 14px;
}
section .uvodniText h1 {
    color: #1475a4;
    text-transform: uppercase;
    font-size: 18px;
}
.vice {
    background-image: url(../obrazky/sipka.png);
    background-repeat: no-repeat;
    background-position: left center;
    display: block;
    width: 59px;
    margin: 0 0 0 auto;
    text-align: right;
    color: #07add2;
    font-size: 13px;
}
#fotoLidra {
    position: absolute;
    width: 535px;
    height: 440px;
    bottom: 0;
    left: -260px;
}
#podpisLidra {
    position: absolute;
    width: 200px;
    height: 90px;
    top: 326px;
    left: 100px;
}
section .ctverec {
    display: block;
    width: calc(20% - 10px);
    background-color: #073449;
    min-width: 185px;
}
section .ctverec:hover {
    text-decoration: none;
}
section .ctverec img {
    display: block;
    width: 100%;
    height: auto;
}
section .ctverec .okraje {
    padding: 10px 15px;
}
section .ctverec h3 {
    font-weight: normal;
    font-size: 20px;
}
section .ctverec p {
    font-size: 13px;
}
section .ctverec .dDatum {
    background-image: url(../obrazky/kal.png);
    background-position: left center;
    background-repeat: no-repeat;
    width: 45px;
    padding-left: 30px;
    color: #07add2;
    font-size: 13px;
    float: left;
}
section .tz img {
    display: block;
    width: auto;
    height: auto;
    margin: 30px auto 10px auto;
}
section .tz h3 {
    color: #07add2;
    text-align: center;
    margin-bottom: 12px;
}
section .licha {
    background-color: #1474a4;
    color: #f4f8f9;
}
section .licha img {
    display: none;
}
section .licha h3 {
    color: #f4f8f9;
}
section .licha hr {
    display: block;
    width: 100%;
    height: 0;
    border: 0;
    border-top: 1px solid #73acc9;
    padding: 0;
    visibility: visible;
}
section .suda {
    background-color: #fff;
}
section .suda hr {
    display: none;
}
section .flex {
    display: flex;
    justify-content: space-between;
}
section .dProgram {
    background-color: #1475a4;
    padding: 20px 20px 15px 20px;
    width: calc(50% - 40px);
}
section .dProgram h1 {
    text-transform: uppercase;
    color: #fff;
    font-size: 25px;
    margin-top: 0px;
}
section .dProgram p {
    color: #fff;
    font-size: 14px;
}
section .clenove {
    width: calc(50% - 40px);
}
section .clenove a {
    display: block;
}
section .clenove a:hover {
    text-decoration: none;
}
.owl-carousel .owl-item img {
    display: inline-block;
    width: 147px;
    height: 177px;
}
section .clenove a img {
    margin-left: 20px;
}
section .clenove a div {
    display: inline-block;
    width: calc(100% - 212px);
    margin-left: 10px;
    vertical-align: top;
}
section .clenove a p {
    color: #3c3c3b;
    font-size: 14px;
}
section .clenove a p:last-child {
    color: #07add2;
    text-align: right;
    font-size: 13px;
}
.owl-nav {
    position: absolute;
    top: 77px;
    width: 100%;
}
.owl-prev {
    position: absolute;
    top: 0px;
    left: -25px;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-right: 13px solid #07add2;
}
.owl-next {
    position: absolute;
    top: 0px;
    right: -5px;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-left: 13px solid #07add2;
}

section .obsah {
    float: left;
    width: calc(100% - 245px);
}
#aktuality {
    width: 185px;
    padding: 25px 25px 0 25px;
    background-color: #07add2;
    margin-left: 10px;
    float: right;
}
#aktuality .ctverec {
    width: 100%;
    margin-bottom: 25px;
}
.dvaSloupce {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    -moz-column-gap: 40px;
    -webkit-column-gap: 40px;
    column-gap: 40px;
}
.dRozcestnikClanku {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}
.dSablonaPrehled {
    margin: 5px;
    padding: 5px 15px;
    width: calc(33% - 10px - 30px);
    background-color: #ededed;
    position: relative;
}
a.dSablonaPrehled:hover {
    text-decoration: none;
    background-color: #A4E0F2;
}
    
/****************** Zápatí **************/
.listaSiluet {
    width: 100%;
    height: 53px;
    background-image: url(../obrazky/siluety.png);
    background-repeat: repeat-x;
    margin-top: 30px;
}
footer { 
    color: #fff;
    background-color: #1475a4;
}
footer .copyright {
    width: 100%;
    display: block;
    background-color: #07add2;
    font-size: 13px;
    text-align: center;
    padding: 16px 0;
}
footer a {
    color: #fff;
    text-decoration: underline;
}
footer a:hover {
    text-decoration: none;
}
footer .copyright a {
    text-decoration: none;
}
footer .copyright a:hover {
    text-decoration: underline;
}
footer .paticka {
    display: flex;
    justify-content: space-between;
    padding: 30px 0 15px 0;
    font-size: 13px;
}
footer .paticka > div > span {
    display: block;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 15px;
}
footer .dKontakty .mail {
    background-image: url(../obrazky/mail.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 30px;
    margin-top: 5px;
}
footer .dKontakty .tel {
    background-image: url(../obrazky/tel.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 30px;
}
footer .dKontakty .tel big {
    font-weight: bold;
    font-size: 16px;
}
footer ul {
    list-style-image: url(../obrazky/down.png);
}
footer ul li a {
    position: relative;
    top: -4px;
}
footer input {
    float: none;
    border: 0;
    margin: 5px;
    height: 28px;
    padding: 0 10px;
    width: 120px;
}
footer button {
    background-color: #07add2;
    color: #fff;
    height: 28px;
    width: 70px;
    border: 0;
    font-weight: bold;
    cursor: pointer;
}
footer .dSocial {
    padding-top: 38px;
}
footer .facebook {
    display: inline-block;
    width: 20px;
    height: 37px;
    background-image: url(../obrazky/facebook.png);
    background-repeat: no-repeat;
    background-position: center center;
}
footer .twitter {
    display: inline-block;
    width: 43px;
    height: 37px;
    background-image: url(../obrazky/twitter.png);
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0 20px;
}
footer .youtube {
    display: inline-block;
    width: 52px;
    height: 37px;
    background-image: url(../obrazky/youtube.png);
    background-repeat: no-repeat;
    background-position: center center;
}
header ul.zanoreni1 > li {
    position: relative;
}
header ul.zanoreni2 {
    position: absolute;
    top: 29px;
    z-index: 1;
    padding: 0;
}
header ul.zanoreni1 > li:hover ul.zanoreni2 {
    display: block;
}
header ul.zanoreni2 > li {
    background-color: #a4e0f2;
    border-bottom: 1px solid #fff;
    padding: 6px 15px;
    display: block;
    height: auto;
    width: 180px;
}
header ul.zanoreni2 > li a {
    text-transform: none;
}
.odsazeni {
    padding-left: 22px;
    font-size: 12px;
    position: relative;
    top: -4px;
}

/* stylování administrace kandidátek */
.kandidatka label {
    width: 450px;
    display: block;
    margin: auto;
    clear: right;
}
.kandidatka select, .kandidatka input {
    width: 250px;
    height: 25px;
    border: 1px solid #1475A4;
    font-size: 14px;
    margin: 5px 0;
    padding: 0 5px;
    float: right;
    position: relative;
    top: -5px;
}
.kandidatka select {
    width: 262px;
    height: 27px;
}
.kandidatka button {
    background-color: #B9E9F7;
    border: 1px solid #1475A4;
    cursor: pointer;
    height: 25px;
    padding: 3px 20px;
    margin: 10px auto;
    display: block;
}
.kandidatka td > select {
    width: calc(100% + 2px);
}
.kandidatka td > input {
    width: calc(100% - 10px);
}
.kandidatka td > button {
    width: 100%;
    padding: 3px 0;
    position: relative;
    top: -5px;
}
.kandidatka table {
    width: 100%;
}
.kandidatka th {
    font-size: 13px;
}
.kandidatka th small {
    font-weight: normal;
}
.kandidatka th:nth-child(1), .kandidatka td:nth-child(1) {
    width: 4%;
}
.kandidatka th:nth-child(2), .kandidatka td:nth-child(2) {
    width: 17%;
}
.kandidatka th:nth-child(3), .kandidatka td:nth-child(3) {
    width: 6%;
}
.kandidatka th:nth-child(4), .kandidatka td:nth-child(4) {
    width: 4%;
}
.kandidatka th:nth-child(5), .kandidatka td:nth-child(5) {
    width: 12%;
}
.kandidatka th:nth-child(6), .kandidatka td:nth-child(6) {
    width: 15%;
}
.kandidatka th:nth-child(7), .kandidatka td:nth-child(7) {
    width: 18%;
}
.kandidatka th:nth-child(8), .kandidatka td:nth-child(8) {
    width: 7%;
}
.kandidatka th:nth-child(9), .kandidatka td:nth-child(9) {
    width: 14%;
}
.kandidatka th:nth-child(10), .kandidatka td:nth-child(10) {
    width: 3%;
}